Subject: debbugs: Default debbugs-gnu-use-threads to nil on macOS for now?
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Thu, 2 Jan 2025 00:54:11 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael, how about defaulting `debbugs-gnu-use-threads' to nil on macOS
until Bug#75275 ("`make-thread` bug on macOS 15.2") is fixed?

The option is currently not just unusable on my macOS machine, but
completely hangs my Emacs session.